Last Comment Bug 649233 - For Macaw and Firefox 5, update ANGLE to the chrome_m10 branch
: For Macaw and Firefox 5, update ANGLE to the chrome_m10 branch
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Canvas: WebGL (show other bugs)
: unspecified
: x86 Windows 7
: -- normal (vote)
: ---
Assigned To: Benoit Jacob [:bjacob] (mostly away)
:
: Milan Sreckovic [:milan]
Mentors:
Depends on:
Blocks: CVE-2011-1302
  Show dependency treegraph
 
Reported: 2011-04-11 22:13 PDT by Benoit Jacob [:bjacob] (mostly away)
Modified: 2011-06-11 00:37 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
Macaw+
.1-fixed


Attachments
ANGLE r551 (3.63 KB, patch)
2011-04-11 22:57 PDT, Benoit Jacob [:bjacob] (mostly away)
jacob.benoit.1: review+
christian: approval2.0+
Details | Diff | Splinter Review
ANGLE r611 (2.59 KB, patch)
2011-04-11 23:01 PDT, Benoit Jacob [:bjacob] (mostly away)
jacob.benoit.1: review+
christian: approval2.0+
Details | Diff | Splinter Review

Description Benoit Jacob [:bjacob] (mostly away) 2011-04-11 22:13:24 PDT

    
Comment 1 Benoit Jacob [:bjacob] (mostly away) 2011-04-11 22:57:25 PDT
Created attachment 525311 [details] [diff] [review]
ANGLE r551
Comment 2 Benoit Jacob [:bjacob] (mostly away) 2011-04-11 23:01:10 PDT
Created attachment 525312 [details] [diff] [review]
ANGLE r611
Comment 3 Joe Drew (not getting mail) 2011-04-11 23:05:18 PDT
To be clear, these revisions have blanket r=joe, and they are the individual revisions, *not* updates to those revisions.
Comment 5 Joe Drew (not getting mail) 2011-04-12 01:41:30 PDT
Calling this Macaw+ since the bug it blocks is Macaw+.

Note You need to log in before you can comment on or make changes to this bug.